.flex_column.av-cqa2w1-449d8d1f21f4ad0de63d0d5ff2d20478{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-8h4yo1-a431850ba754ec7874edd3881d186f92{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-7f409d-848aea854a1fce1874ca445ec8891bb2 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-7f409d-848aea854a1fce1874ca445ec8891bb2 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-guvk1-cd6d952ee2c404e96703d3f31d4107be{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

